[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#287992: O: gkdial -- PPP dial-ip configuration and dialing tool

Package: wnpp
Severity: normal

I intend to orphan the gkdial package.

The package description is:
 GKDial stands for GTK Kov Dialer. It is meant to setup
 PPP connections easily without needing to edit config
 files and dialing to them.
 It is also meant to dial to the peers you registered
 using pppconfig or another ppp dialer.

I also used to be upstream for this software, but I no longer
have a dial-up connection, and no longer have enough motivation to
keep rewriting this program =D.

I still think we don't have a good ppp dial-up program for GNOME,

I will suggest this package's removal after sarge is released, if
no one cares enough about it to maintain it both for Debian and


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-386
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)

Reply to: